apptainer(1)

NAME
apptainer-oci-state - Query state of a container (root user only)

SYNOPSIS
apptainer oci state

DESCRIPTION
State invoke state operation to query state of a created/running/stopped
  container identified by container ID.

OPTIONS
-h, --help[=false]
    help for state

-s, --sync-socket=""
    specify the path to unix socket for state synchronization

EXAMPLE
      $ apptainer oci state mycontainer

SEE ALSO
apptainer-oci(1)

HISTORY
7-May-2026 Auto generated by spf13/cobra